package com.ruoyi.system.domain.dto;

import com.ruoyi.common.annotation.Excel;

import java.util.List;

public class MapGpsDto {

    private static final long serialVersionUID = 1L;

    /** 经度 */
    private Float gps_long;

    /** 纬度 */
    private Float gps_lat;

    public Float getGps_long() {
        return gps_long;
    }

    public void setGps_long(Float gps_long) {
        this.gps_long = gps_long;
    }

    public Float getGps_lat() {
        return gps_lat;
    }

    public void setGps_lat(Float gps_lat) {
        this.gps_lat = gps_lat;
    }
}
